<!DOCTYPE html>
<html>
<body>
<p><i>Informatieverziening met betrekking tot de trek van Hannibal naar Rome</i>
</p>
<p>Op verschillende publieke fora zullen posters die de bevolking aanmoedigen om
    bij de legermacht te gaan worden opgehangen. Deze posters volgen een
    vastgesteld design:</p>
<center><img src="bijlagen/informatievoorziening.webp"/>
</center>
<p>Zoals aangegeven zullen mensen zich moeten aanmelden bij Castra 420C. Vanuit
    de noordelijke poort zullen er bordjes staan om mensen naar het legerkamp te
    leiden. Akkereigenaren zullen worden ingelicht zodat zij nieuwe mensen
    kunnen aannemen.</p>

</body>
</html>
